OracleVM 3.4 : qemu-kvm (OVMSA-2016-0096)

This script is Copyright (C) 2016-2017 Tenable Network Security, Inc.


Synopsis :

The remote OracleVM host is missing a security update.

Description :

The remote OracleVM system is missing necessary patches to address
critical security updates :

-
kvm-virtio-error-out-if-guest-exceeds-virtqueue-size.pat
ch [bz#1359724]

- Resolves: bz#1359724 (EMBARGOED CVE-2016-5403 qemu-kvm:
Qemu: virtio: unbounded memory allocation on host via
guest leading to DoS [rhel-6.8.z])

- kvm-vga-add-sr_vbe-register-set.patch [bz#1347192]

- Resolves: bz#1347192 (Regression from CVE-2016-3712:
windows installer fails to start)

See also :

http://www.nessus.org/u?087124db

Solution :

Update the affected qemu-img package.

Risk factor :

Medium / CVSS Base Score : 4.9
(CVSS2#AV:L/AC:L/Au:N/C:N/I:N/A:C)
CVSS Temporal Score : 4.7
(CVSS2#E:F/RL:ND/RC:ND)
Public Exploit Available : true

Family: OracleVM Local Security Checks

Nessus Plugin ID: 92854 ()

Bugtraq ID:

CVE ID: CVE-2016-3712
CVE-2016-5403

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now